Signaler

E: Erreur, PkgProblem

Posez votre question Manu_Mack 1Messages postés mardi 6 mai 2014Date d'inscription 11 septembre 2017 Dernière intervention - Dernière réponse le 11 sept. 2017 à 19:57 par mamiemando
Bonjour,

j'essaie d'installer le paquet
npm 
mais j'y arrive pas.

J'ai modifié le fichier
/etc/apt/sources.list
. J'ai ensuite mis à jour avec
apt-get update
. Mais jusque là rien.

Le message d'erreur sur l'image. http://img-19.ccm2.net/NE2KARuJGrRraSmsIrPprs79bI0=/29529d407d4644b097d007b7a11e3502/ccm-ugc/kali.PNG

Utile
+0
plus moins
Bonjour,

Merci de copier coller le message d'erreur plutôt que de faire une capture d'écran. Ceci permet aux autres utilisateurs confrontés à la même erreur d'avoir plus de chance de tomber sur un fil de discussion qui répond à leur problème.

Commence par corriger tes dépôts de sorte à ce qu'ils correspondent tous à une même release de ta distribution linux, puis fais une mise à jour.

Bonne chance
Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !